import { Outlet } from "react-router-dom";
import ChatSidebar from "@/components/social/chat/ChatSidebar";

export default function ChatLayout() {
  return (
    <div className="grid h-[calc(100vh-0px)] grid-cols-[280px_1fr]">
      <ChatSidebar />
      <section className="flex h-full flex-col overflow-hidden">
        <Outlet />
      </section>
    </div>
  );
}
